/* *****************************************************************************

  about index style

***************************************************************************** */
/* Fancybox video popup */
.fancybox__content{
  padding: 0 !important;
  background: transparent !important;
}

/* *****************************************************************************

  business-forum style

***************************************************************************** */
/* numbers-list */
.numbers-list{
  display: flex;
  flex-wrap: wrap;
  padding-top: 1.8rem;
  gap: 6rem 4vw;
}
.numbers-list > .-item{
  width: calc((100% - 4vw) / 2);
}

@media print, screen and (max-width: 1000px){
  /* numbers-list */
  .numbers-list{
    gap: 6rem 4rem;
  }
  .numbers-list > .-item{
    width: 100%;
  }
}

@media print, screen and (max-width: 760px){
  /* numbers-list */
  .numbers-list{
    gap: 6rem 2rem;
  }
  .numbers-list > .-item{
    width: calc((100% - 2rem) / 2);
  }
}

@media print, screen and (max-width: 640px){
  /* numbers-list */
  .numbers-list{
    gap: 4rem;
  }
  .numbers-list > .-item{
    width: 100%;
  }
}

/* numbers-list-visual */
.numbers-list-visual{
  display: flex;
  justify-content: space-between;
}

/* numbers-list-illust */
.numbers-list-illust{
  width: 27.7778%;
}
.numbers-list-illust > img{
  width: 100%;
}

/* numbers-list-primary */
.numbers-list-primary{
  width: 63.8889%;
  display: flex;
  flex-direction: column;
}
.numbers-list-primary > .-title{
  line-height: 1;
  vertical-align: text-bottom;
  margin-bottom: 1.7rem;
}
.numbers-list-primary > .-title > span{
  background-color: var(--color-red);
  color: #ffffff;
  display: inline-block;
  line-height: 1;
  font-weight: 700;
  font-size: 1.6rem;
  padding: 0.6rem;
  white-space: nowrap;
}
.numbers-list-primary.-black > .-title > span{
  background-color: var(--color-black);
}
.numbers-list-primary > .-number{
  color: var(--color-red);
  font-weight: 800;
  line-height: 1;
  white-space: nowrap;
}
.numbers-list-primary.-black > .-number{
  color: var(--color-black);
}
.numbers-list-primary > .-number > .-main{
  font-size: 5rem;
}
.numbers-list-primary > .-number > .-sub{
  font-size: 2rem;
}

@media print, screen and (max-width: 1360px){
  /* numbers-list-primary */
  .numbers-list-primary > .-title{
    margin-bottom: 1.2500vw;
  }
  .numbers-list-primary > .-title > span{
    font-size: 1.4706vw;
    padding: 0.5515vw;
  }
  .numbers-list-primary > .-number > .-main{
    font-size: 3.6765vw;
  }
  .numbers-list-primary > .-number > .-sub{
    font-size: 1.4706vw;
  }
}

@media print, screen and (max-width: 1000px){
  /* numbers-list-primary */
  .numbers-list-primary{
    justify-content: center;
  }
  .numbers-list-primary > .-title{
    margin-bottom: 2.2950vw;
  }
  .numbers-list-primary > .-title > span{
    font-size: 2.7000vw;
    padding: 1.0125vw;
  }
  .numbers-list-primary > .-number > .-main{
    font-size: 6.7500vw;
  }
  .numbers-list-primary > .-number > .-sub{
    font-size: 2.7000vw;
  }
}

@media print, screen and (max-width: 760px){
  /* numbers-list-primary */
  .numbers-list-primary > .-title{
    margin-bottom: 1.8360vw;
  }
  .numbers-list-primary > .-title > span{
    font-size: 2.1600vw;
    padding: 0.8100vw;
  }
  .numbers-list-primary > .-number > .-main{
    font-size: 5.4000vw;
  }
  .numbers-list-primary > .-number > .-sub{
    font-size: 2.1600vw;
  }
}

@media print, screen and (max-width: 640px){
  /* numbers-list-primary */
  .numbers-list-primary > .-title{
    margin-bottom: 4vw;
  }
  .numbers-list-primary > .-title > span{
    font-size: 4.5vw;
    padding: 1.2vw;
  }
  .numbers-list-primary > .-number > .-main{
    font-size: 12vw;
  }
  .numbers-list-primary > .-number > .-sub{
    font-size: 4.8vw;
  }
}

/* numbers-list-text */
.numbers-list-text{
  margin-top: 2rem;
}
.numbers-list-text > p{
  font-size: 1.4rem;
  line-height: 1.8571;
}

/* numbers-list-note */
.numbers-list-note{
  font-size: 1.4rem;
  line-height: 1;
  margin-top: 6rem;
}

@media print, screen and (max-width: 640px){
  /* numbers-list-note */
  .numbers-list-note{
    margin-top: 4rem;
  }
}

/* history-list */
.history-list{
  counter-reset: history-counter;
}
.history-list > .-item{
  position: relative;  
  padding-left: 3.5rem;
  padding-bottom: 6rem;
  width: 100%;
}
.history-list > .-item::before{
  content: "";
  position: absolute;
  top: 0.6rem;
  left: 0;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  z-index: 1;
  background-color: var(--color-red);
}
.history-list > .-item::after{
  content: "";
  width: 2px;
  height: 100%;
  position: absolute;
  top: 1rem;
  left: 0.5rem;
  background-color: var(--color-red);
}
.history-list > .-item:last-child{
  padding-bottom: 0;
}
.history-list > .-item:last-child::after{
  width: 0;
  height: calc(100% - 1rem);
  border-left: 2px dashed var(--color-red);
  background-color: transparent;
}
.history-list > .-item > .-inner{
  display: flex;
  justify-content: space-between;
  position: relative;
}
.history-list > .-item > .-inner > .-primary{
  width: 63.3075%;
}
.history-list > .-item > .-inner > .-primary > .-heading{
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  white-space: nowrap;
  display: flex;
}
.history-list > .-item > .-inner > .-primary > .-heading::before{
  counter-increment: history-counter;
  content: counter(history-counter) ".";
  min-width: 3rem;
  flex-shrink: 0;
  color: var(--color-red);
}
.history-list > .-item > .-inner > .-primary > .-text{
  margin-top: 2rem;
  padding-left: 3rem;
}
.history-list > .-item > .-inner > .-img{
  width: 29.7158%;
}
.history-list > .-item > .-inner > .-img > img{
  width: 100%;
  border-radius: 0.6rem;
}

@media screen and (max-width: 1200px){
  /* history-list */
  .history-list > .-item > .-inner{
    display: block;
  }
  .history-list > .-item > .-inner > .-primary{
    width: 100%;
  }
  .history-list > .-item > .-inner > .-img{
    width: 100%;
    max-width: 300px;
    margin-top: 2.5rem;
    padding-left: 3rem;
  }
}

@media screen and (max-width: 760px){
  /* history-list */
  .history-list > .-item{
    padding-left: 2.5rem;
  }
  .history-list > .-item::before{
    top: 0.4rem;
  }
  .history-list > .-item > .-inner > .-primary > .-heading{
    font-size: 2.1rem;
  }
  .history-list > .-item > .-inner > .-primary > .-heading::before{
    min-width: 2.5rem;
  }
  .history-list > .-item > .-inner > .-primary > .-text{
    padding-left: 2.5rem;
  }
  .history-list > .-item > .-inner > .-img{
    padding-left: 2.5rem;
  }
}

/* *****************************************************************************

  strength style

***************************************************************************** */
/* adjust */
.basic-field > .-field.strength-catch-adjust{
  margin-top: 4rem;
}
.basic-field > .-field.strength-img-adjust{
  margin-top: 4rem;
}

/* *****************************************************************************

  message style

***************************************************************************** */
/* message-field */
.message-field > .-field{
  margin-top: 8rem;
}
.message-field > .-field:nth-child(1){
  margin-top: 0;
}

@media screen and (max-width: 760px){
  /* message-field */
  .message-field > .-field{
    margin-top: 6rem;
  }
}

/* message-field-sub */
.message-field-sub > .-field{
  margin-top: 2.5em;
}
.message-field-sub > .-field:nth-child(1){
  margin-top: 0;
}

@media screen and (max-width: 760px){
  /* message-field-sub */
  .message-field-sub > .-field{
    margin-top: 2.5em;
  }
}

/* message-heading */
.message-heading{
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 5.2rem;
}

@media screen and (max-width: 760px){
  /* message-heading */
  .message-heading{
    font-size: 3rem;
  }
}

/* message-name */
.message-name{
  text-align: center;
  white-space: nowrap;
  line-height: 1;
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.message-name > .-position{
  font-size: 1.6rem;
}
.message-name > .-name{
  font-size: 2.4rem;
  margin-top: 1.8rem;
}

/* message-tag-heading */
.message-tag-heading > .-tag{
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: 2.2rem;
}
.message-tag-heading > .-tag > span{
  background-color: var(--color-red);
  color: #ffffff;
  padding: 0.5rem 1rem;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
.message-tag-heading > .-main{
  font-size: 2.6rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.4286;
}
.message-tag-heading > .-main > span{
  font-size: 1.8rem;
}

@media screen and (max-width: 420px){
  /* message-tag-heading */
  .message-tag-heading > .-main > span{
    display: block;
    padding-top: 0.2rem;
  }
}

/* message-voice */
.message-voice{
  margin-top: 5.2rem;
}
.message-voice > .-item{
  margin-top: 6rem;
}
.message-voice > .-item:nth-child(1){
  margin-top: 0;
}
.message-voice > p{
  font-size: 1.6rem;
  line-height: 2;
  margin-top: 2em;
}
.message-voice > p:first-of-type{
  margin-top: 0;
}
.message-voice > p > a{
  color: var(--color-red);
  text-decoration: underline;
}
.message-voice > p > a:hover{
  text-decoration: none;
}

@media screen and (max-width: 760px){
  /* message-voice */
  .message-voice{
    margin-top: 5rem;
  }
  .message-voice > .-item{
    margin-top: 4rem;
  }
}

/* message-voice-point */
.message-voice-point{
  position: relative;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1;
  font-weight: 700;
  padding-left: 5.5rem;
  height: 4rem;
  margin-bottom: 1em;
  position: relative;
}
.message-voice-point > span{
  line-height: 4rem;
  display: inline-block;
  padding-right: 5rem;
  position: relative;
}
.message-voice-point > span::after{
  content: "";
  width: 4rem;
  height: 1px;
  background-color: var(--color-black);
  position: absolute;
  top: 1.9rem;
  right: 0;
  border-radius: 9999px;  
}
.message-voice-point.-man::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(/recruit/assets/images/illust-voice-man.svg) center center no-repeat;
  background-size: cover;
}
.message-voice-point.-woman::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: url(/recruit/assets/images/illust-voice-woman.svg) center center no-repeat;
  background-size: cover;
}
